.flex-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex-grid > * {
  width: 33%;
  margin-bottom: 5px;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}

.filter-overlay img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.filter-overlay:hover:after {
  visibility: visible;
  transition: 0.5s;
  right: 0;
}
.filter-overlay:hover p {
  font-size: 1.65rem;
}

.filter-overlay:after {
  content: '';
  width: 100%; 
  height: 100%;
  position: absolute;
  top: 0;
  right: 100%;
  background-color: rgba(244,124,32, 0.6);
  visibility: hidden;
  
}

.filter-overlay:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.4);
}

.flex-grid p {
  position: absolute;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  text-align: center;
  color: #fff;
  margin: 0;
  z-index: 2;
  font-size: 1.5rem;
  line-height: 2rem;
  transition: font-size 0.5s;
  text-transform: uppercase;
}


@media screen and (max-width: 500px) {
  .flex-grid > * {
    width: 49%;
  }
  .flex-grid p {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }
  .filter-overlay:hover p {
    font-size: 1.35rem;
  }
}
.wrapper {
  max-width: 1200px; /* larger */
}


/***************************************************************/
/* Begin John 30/1/2018
/***************************************************************/

/* Headings */
h2, .heading {
  font-weight: 400;
  font-size: 2.5rem;
}
.uk-card-title {
  font-size: 2.2rem;
  line-height: 1.1;
}
h1.border-bottom,
h2.border-bottom,
h3.border-bottom{
  border-bottom: none;
  padding-bottom: 0;
}
h1.border-bottom:after,
h2.border-bottom:after,
h3.border-bottom:after{
  content: ' ';
  display: block;
  margin: 0 auto;
  width: 300px;
  height: 1px;
  padding-top: 2rem;
  border-bottom: solid 1px #e5e5e5;
}
@media screen and (max-width: 768px){
  h2, .heading {
    font-size: 1.6rem;
  }
  .uk-card-title {
    font-size: 1.4rem;
  }
}

/* Layout */
@media screen and (min-width: 769px){
  .flex-columns-2>div, .flex-col-2>div {
    width: 50%;
    margin: 2rem 0;
  }
  .flex-columns-2>div:first-of-type, .flex-col-2>div:first-of-type {
    padding-right:15px;
  }
  .flex-columns-2>div:last-of-type, .flex-col-2>div:last-of-type {
    padding-left:15px;
  }
  .cols-2{
    column-count: 2;
    column-gap: 30px;
  }
}

/* Buttons */
a.button.button-large {
  font-size: 1.4rem;
  text-transform: uppercase;
  padding: 15px 5px;
  border-radius: 30px;
  width: 250px;
  margin: 10px;
  font-weight: 400;
}
@media screen and (max-width: 768px){
  a.button.button-large {
    font-size: 1rem;
    text-transform: uppercase;
    padding: 10px 5px;
    border-radius: 20px;
    width: 200px;
    margin: 10px;
    font-weight: 400;
  }
}

/* Banner */
.img-text-overlay p{
  font-family: "proximanova-regular","Open Sans",sans-serif;
  font-size: 2rem;
  line-height: 1.2;
  text-shadow: 2px 3px #000;
}
.img-text-overlay img {
  max-height: 275px;
  min-height: 275px;
  object-fit: cover;
}
@media screen and (max-width: 768px){
  .img-text-overlay p{
    /* font-size: 3.3vw; */
    font-size: 1.3rem;
  }
  .img-text-overlay img {
    max-height: 250px;
    min-height: 250px;
  }
}
/* Filter Overlays */
.filter-overlay{
  cursor: pointer;
}
.filter-overlay:before {
  content: none;
}
.flex-grid .filter-overlay .filter-overlay-text{
  z-index: 2;
  transition: background 0.4s;
  position: absolute;
  width: 100%;
  height: 60px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  background-color: rgba(0,0,0,0.4);
}
.flex-grid .filter-overlay:hover .filter-overlay-text{
  background: none;
}
.flex-grid .filter-overlay .filter-overlay-text p{
  width: 90%;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1.4rem;
  text-align: center;
  transition: all 0.5s;
}
.flex-grid .filter-overlay .filter-overlay-text p a{
  color: #fff;
  text-decoration: none;
}
.flex-grid .filter-overlay:hover .filter-overlay-text p{
  font-size: 1.43rem;
}
@media screen and (max-width: 768px) {
  .flex-grid > * {
    width: 49%;
  }
  .flex-grid .filter-overlay .filter-overlay-text p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .flex-grid .filter-overlay:hover .filter-overlay-text p {
    width: 100%;
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 375px) {
  .flex-grid .filter-overlay .filter-overlay-text p {
    font-size: 0.8rem;
    line-height: 1.3rem;
  }
  .flex-grid .filter-overlay:hover .filter-overlay-text p {
    font-size: 0.88rem;
  }
  .flex-grid .filter-overlay .filter-overlay-text{
    height: 40px;
  }
}

/* Cards */
.uk-card .button {
  font-size: 9pt;
  font-weight: 400;
  padding: 5px 3rem;
}


/* Header */
.above-header>.wrapper {
  padding: 2rem 40px;
}
.above-header .top-right {
  text-align: center;
  color: #f47c20;
  margin-bottom: 10px;
  font-weight: 400;
}
.above-header .top-right span{
  margin-left: 5px;
}
.above-header .top-right a:hover{
  text-decoration: none;
}
.social-icons {
  margin-bottom: 10px;
  margin-top: auto;
}
img.header-logo{
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  img.header-logo{
    width: 350px;
    max-width: 50%;
  }
  .above-header .top-right {
    float: right;
    text-align: right;
    max-width: 50%;
  }
  .social-icons {
    text-align: right;
  }
}
.social-icons img {
  max-width: 30px;
  margin: 0px 5px;
}

/* Nav */
.menu-wrapper .menu {
  width: 90%;
}

/* Bookmarks Tabs */
.bookmark-tabs {
  text-align: center;
}
.bookmark-tabs .tab {
  text-align: center;
}
.bookmark-tabs .tab {
  text-align: center;
  padding: 15px;
  display: inline-block;
  margin: 0;
  font-size: 1.4rem;
  text-transform: uppercase;
  font-weight: 400;
  width: 250px;
  max-width: 25%;
  color: #fff;
  background: #555;
  border-radius: 0 0 40px 40px;
}
@media screen and (max-width: 768px){
  .bookmark-tabs .tab {
    padding: 10px;
    margin: 0;
    font-size: 0.9rem;
    max-width: 25%;
    border-radius: 0 0 30px 30px;
  }
}
@media screen and (max-width: 350px){
  .bookmark-tabs .tab {
    padding: 5px;
    font-size: 0.7rem;
    max-width: 25%;
    border-radius: 0 0 15px 15px;
  }
}

/* Back to Top */
/* div#back-to-top {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  min-width: 65px;
  height: 250px;
  background: #f47c20;
  border-radius: 30px 0px 0px 30px;
  overflow: hidden;
}
div#back-to-top a{
  display: block;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 70px;
  width: 250px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  transform: rotate(-90deg);
  color: #fff;
} */
div#back-to-top {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  min-width: 40px;
  height: 160px;
  background: #f47c20;
  border-radius: 30px 0px 0px 30px;
  overflow: hidden;
}
div#back-to-top a{
  display: block;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 45px;
  width: 160px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  transform: rotate(-90deg);
  color: #fff;
}
div#back-to-top a:hover{
  text-decoration: none;
}
@media screen and (max-width: 768px){
  div#back-to-top {
    min-width: 25px;
    height: 115px;
    border-radius: 30px 0px 0px 30px;
  }
  div#back-to-top a {
    font-size: 0.75rem;
    line-height: 30px;
    width: 115px;
  }
}

/* Newsletter Signup Form */
form#signup.newsletter {
  position: relative;
  padding: 4rem 0;
}
form#signup.newsletter input {
  padding: 10px;
  font-size: 1em;
}
form.newsletter input[type="text"] {
  float: left;
  display: block;
  margin-right: 2.5%;
  width: 42.5%;
}
form.newsletter input[type="email"] {
  float: left;
  display: block;
  margin-right: 0;
  width: 55%;
}
form.newsletter input[type="submit"] {
  position: absolute;
  font-weight: 400;
  right: 0;
}
@media screen and (max-width: 450px){
  form.newsletter input[type="submit"] {
    position: initial;
    display: block;
    width: 100%;
  }
}

/* Footer */
footer {
  flex-flow: row wrap;
  padding: 3rem 4vw 1.5rem 4vw;
}
.footer-columns{
  display: flex;
  flex-basis: 100%;
  flex-flow: row wrap;
  justify-content: space-between;
}
body footer .footer-columns .footer-column{
  font-size: 1.3em;
  font-weight: 400;
  margin: 0 !important;
  padding: 0 4vw;
}
body footer .footer-columns .footer-column ul li a{
  font-size: 0.8em;
}
@media screen and (min-width: 621px){
  body footer .footer-columns .footer-column{
    font-size: 1em;
  }
  body footer > .footer-columns .footer-column:first-child {
    flex-basis: 40%;
  }
  body footer > .footer-columns .footer-column:not(:first-child) {
    flex-basis: 20%;
  }

  body footer > div.footer-logos{
    margin: 0 !important;
    flex-basis: 40%;
    width: 40%;
    text-align: center;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 4vw;
  }
  body footer  > div.footer-logos > div{
    text-align: center;
    flex-basis: 25%;
    max-width: 25%;
  }
  body footer  > div.footer-logos > div img{
    max-height: 100px;
    max-width: 100%;
    width: auto;
    height: auto;
  }
}
@media screen and (max-width: 620px){
  body footer > div.footer-logos{
    margin: 0 !important;
    flex-basis: 100%;
    width: 100%;
    text-align: center;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
    margin: 0 4vw !important;
  }
  body footer  > div.footer-logos > div{
    margin: 2rem 4vw;
    flex-basis: 100%;
    width: 100%;
  }
  body footer  > div.footer-logos > div img{
    width: auto;
    max-height: 100px;
    max-width: 50%;
    width: auto;
    height: auto;
    padding: 0 1rem;
  }
}
/***************************************************************/
/* End John 30/1/2018
/***************************************************************/

.header{
  /* max-width: 100%;
  overflow-x: hidden; */
}


/* Partners Grid */
.partner-grid {
  justify-content: center;
}
.partner-grid div {
  flex-basis: 30%;
  text-align: center;
}
@media screen and (max-width: 768px){
  .partner-grid div {
    flex-basis: 40%;
  }
}
@media screen and (max-width: 568px){
  .partner-grid div {
    flex-basis: 100%;
  }
}



/* Contact Us Page */
.conditional {
  display: none;
}
.sub-conditional {
  display: none;
}
.conditional-wrapper .select-wrapper{
  margin: 0;
}
.select-wrapper:before{
  content: none;
}
.select-wrapper select{
  width: 100%;
}
#prior_awards{
  width: 100%
}




/*******
/* IE Fixes
/*******/
.compat-object-fit {
    background-position: center center;
    background-size: cover;
}

.compat-object-fit img {
    visibility: hidden;
}

.modernizr-objectfit img {
    
  object-fit: cover;
  object-position: center center;
    
}

.orange {
  color: #f47c20 !important;
}
.grey-bg {
  background: #555 !important;
}
.text-white {
  color: #fff !important;
}
.w-100 {
  width: 100% !important;
} 
.justify-items-between {
  justify-content: space-between;
}

.uk-navbar-dropdown {
  width: 400px;
}
.uk-navbar-dropdown li {
  margin-bottom: 0 !important;
}
.uk-navbar-nav > li > a {
  color: #fff !important;
}
ul li:not(.menu-item) {
    margin-bottom: 0px;
}

@media screen and (max-width: 767px) {
  
}
.img-full-height img {
  height: 100% !important;
  min-height: initial !important;
  max-height: initial !important;
}

.table-wrapper {
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 0 0 1em;
  margin-bottom: 30px;
}
.table-wrapper table{
  margin-bottom: 0;
}

/* UL FLEX */
ul.flex-col-3{
  justify-content: flex-start;
}
@media screen and (min-width: 768px) {
  ul.flex-col-3 li {
    width: 29%;
    margin-right: 6.5%;
  }
  ul.flex-col-3 li:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  ul.flex-col-3 li {
    width: 46%;
    margin-right: 8%;
  }
  ul.flex-col-3 li:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  ul.flex-col-3 li {
    width: 100%;
    margin-right: 0;
  }
}

p, td{
  word-wrap: break-word;
}

body .unit-list-table tbody tr th, .unit-list-table tbody tr td {
  min-width: 50px;
}

/* Spotlights */
@media screen and (min-width: 768px) {
  .spotlightFeaturedStrip{
    padding: 100px;
  }
}
.spotlightFeaturedStrip{
  padding: 15px 0;
  background-color: #f2f3f4;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.spotlightFeaturedStrip > div{
  text-align: center;
  width: auto;
  padding: 15px;
}
.spotlightFeaturedStrip > div > img{
  max-height: 450px;
}


.bookmark-tabs {
  display: flex;
  justify-content: center;
}

.bookmark-tabs .tab {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 10px;
}

.bookmark-tabs .tab a{
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
  line-height: 1;
}




ul.courses.course-timetables .course-block .button {
  margin-top: 20px;
}
.mb-half {
  margin-bottom: 50px !important;
}

ul.course-timetables.list-flex-grid {
  justify-content: center;
}

ul.course-timetables.list-flex-grid  li{
  min-height: 100px;
  margin-bottom: 20px;
}


/* Korean Program page */
.korean-program .morling-table-wrapper{
  margin: 20px auto;
}
.korean-program .morling-table-wrapper tbody tr td:first-of-type{
  text-align: center;
  font-weight: bold;
  background-color: #e2e4e3;
  width: 25%;
}
.korean-program .morling-table-wrapper tbody tr td:not(:first-of-type){
  text-align: left;
}

@media only screen and (min-width: 600px){
  .korean-downloads-wrapper {
    display: flex;
  }
  .korean-program .morling-table-wrapper.download-table-wrapper{
    width: 45%;
  }
}

.korean-program .morling-table-wrapper table.download-table tbody tr {
  border: none;
}
.korean-program .morling-table-wrapper table.download-table tbody tr td{
  background: none;
  text-align: center;
}

.korean-program  .small {
  font-size: 0.8rem;
  margin-top: 5px;
}

.mb-0{
  margin-bottom: 0;
}

@media screen and (max-width: 769px){
    .uk-container .flex-columns-2>div, .uk-container .flex-col-2>div {
        width: 100%;
        margin: 1rem 0%;
    }
}

body {
  -webkit-font-smoothing: unset;
}